-->

понедельник, 30 мая 2016 г.

this product requires microsoft .net framework 4.5 при установке SharePoint 2013 на сервер 2012 R2

Сегодня устанавливал SharePoint 2013 SP1 сервер 2012 R2 и после установки всех пререквезитов запустил инсталлер SharePoint и тут ошибка.

после некоторого поиска решения в инете помогло удаление на сервере обновления KB3102467.
перезагрузил сервер и все прошло отлично.
причиной ошибки был .Net Framework 4.6 который нужно было деинсталлировать, чтобы инсталлятор мог использовать .Net Framework 4.5